hpqtypes 1.7.0.0

5 Reverse deps Accepted versions
consumers ==1.7.*
hpqtypes-extras >=1.7.0.0 && <1.8.0.0
log -any
log-postgres ==1.7.*
log-utils >=1.5